---
abstract: 'Command line Perl Refactoring Tool'
author:
  - 'This library is free software; you can redistribute it and/or modify'
build_requires:
  File::Copy::Recursive: '0'
  Path::Class: '0'
  Test::Class: '0'
  Test::Deep: '0'
  Test::Fatal: '0'
  Test::Mock::Guard: '0'
  Test::More: '0.98'
  parent: '0'
configure_requires:
  CPAN::Meta: '0'
  CPAN::Meta::Prereqs: '0'
  Module::Build: '0.38'
dynamic_config: 0
generated_by: 'Minilla/v2.4.1, CPAN::Meta::Converter version 2.142690'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: App-PRT
no_index:
  directory:
    - t
    - xt
    - inc
    - share
    - eg
    - examples
    - author
    - builder
provides:
  App::PRT:
    file: lib/App/PRT.pm
    version: '0.20'
  App::PRT::CLI:
    file: lib/App/PRT/CLI.pm
  App::PRT::Collector::AllFiles:
    file: lib/App/PRT/Collector/AllFiles.pm
  App::PRT::Collector::FileHandle:
    file: lib/App/PRT/Collector/FileHandle.pm
  App::PRT::Collector::Files:
    file: lib/App/PRT/Collector/Files.pm
  App::PRT::Collector::GitDirectory:
    file: lib/App/PRT/Collector/GitDirectory.pm
  App::PRT::Command::AddMethod:
    file: lib/App/PRT/Command/AddMethod.pm
  App::PRT::Command::AddUse:
    file: lib/App/PRT/Command/AddUse.pm
  App::PRT::Command::DeleteMethod:
    file: lib/App/PRT/Command/DeleteMethod.pm
  App::PRT::Command::IntroduceVariables:
    file: lib/App/PRT/Command/IntroduceVariables.pm
  App::PRT::Command::MoveClassMethod:
    file: lib/App/PRT/Command/MoveClassMethod.pm
  App::PRT::Command::RenameClass:
    file: lib/App/PRT/Command/RenameClass.pm
  App::PRT::Command::RenameNameSpace:
    file: lib/App/PRT/Command/RenameNameSpace.pm
  App::PRT::Command::ReplaceToken:
    file: lib/App/PRT/Command/ReplaceToken.pm
  App::PRT::Util::DestinationFile:
    file: lib/App/PRT/Util/DestinationFile.pm
requires:
  Class::Load: '0'
  File::Find::Rule: '0'
  File::Temp: '0'
  Getopt::Long: '2.42'
  IO::Interactive: '0'
  PPI: '0'
  Path::Class: '0'
  perl: '5.010001'
resources:
  bugtracker: https://github.com/hitode909/App-PRT/issues
  homepage: https://github.com/hitode909/App-PRT
  repository: git://github.com/hitode909/App-PRT.git
version: '0.20'
x_contributors:
  - 'Tatsuhiko Miyagawa <miyagawa@bulknews.net>'
  - 'Takanori Ishikawa <takanori.ishikawa@gmail.com>'
  - 'moznion <moznion@gmail.com>'
  - 'Syohei YOSHIDA <syohex@gmail.com>'
  - 'hitode909 <hitode909@gmail.com>'
